Loading...
Searching...
No Matches
WGPUSharedFenceVkSemaphoreSyncFDExportInfo Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStructOut | chain
int | handle

## Detailed Description

Definition at line 1534 of file mini_webgpu.h.

## Member Data Documentation

## chain

WGPUChainedStructOut WGPUSharedFenceVkSemaphoreSyncFDExportInfo::chain

Definition at line 1535 of file mini_webgpu.h.

## handle

int WGPUSharedFenceVkSemaphoreSyncFDExportInfo::handle

Definition at line 1536 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h